php-laravel-framework for Debian
--------------------------------

This package is built with gbp and uscan.

We're using upstream's git tags rather than their tarballs, because they exclude
test-related files in their releases.

Steps to upgrade to a new upstream version:

    gbp import-orig --uscan


 -- Robin Gustafsson <robin@rgson.se>  Fri, 22 Jan 2021 18:32:07 +0100
